﻿<?xml version="1.0" encoding="utf-8"?>
<html>
    <head><title></title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Understanding Privileges (WIP)</h1>
        <p />
    </body>
</html>